<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<style type="text/css" media="screen">
				body {
					font-family: Verdana, Microsoft Sans Serif, Arial Black;
					color: black;
					padding: 0;
					margin: 0;
					font-size: 12px;
					line-height: 18px;
					background-color: white;
				}

				img {
					border: 0;
				}
				
        h1 {
					font-size: 20px;
					color: rgb(56,56,56);
				}

				h2 {
					font-size: 16px;
					color: rgb(0,0,0); 
				}

				h3 {
					font-size: 10px;
					color: rgb(122,122,122);
				}

				#container { 
					position: relative;
					width: 800px;
					height: auto;
					margin: 0;
					padding: 0;
					background-color: white;
				}

				#heading {
				    position: relative;
					height: auto;
				 	margin: 0;
				 	margin-left: 20px;
				 	padding: 0;
				 	padding-top: 10px;
					color: rgb(56,56,56);
				}

				#content {
					position: relative;
					width: 760px;
					height: 300px;
					border-style: inset;
					border-width: 1px;
					border-color: rgb(219,219,219);
					margin: 10px;
				 	padding: 5px;
				 	background-color: white;
				 	overflow: auto;
				}

				#footer {
				    position: relative;
				    width: 800px;
				    float: left;
				    margin: 0;
				    margin-top: 25px;
				 	padding: 0;
				 	text-align: center;
				    color: rgb(210,210,210);
				}

				#TOC {
					margin: 0;
					margin-top: 20px;
					padding: 0;
				}

				#TOC ol {
					list-style-type: upper-roman;
				}

				#TOC ol li a {
					color: black;
					display: block;
					padding: 2px 0;
					text-decoration: none;
				}

				#manifest {
					margin: 0;
					margin-top: 20px;
					padding: 0;
				}

				#ECCN {
					margin: 0;
					margin-top: 20px;
					padding: 0;
				}

				#legend {
					margin: 0;
					margin-top: 20px;
					padding: 0;
				}

				#credits {
					margin: 0;
					margin-top: 20px;
					padding: 0;
				}

				#disclaimers {
					margin: 0;
					margin-top: 20px;
					padding: 0;
				}

				#license {
					margin: 0;
					margin-top: 20px;
					padding: 0;
				}

				.mtable {
				 	padding: 2px;
				 	width: 100%;
				}

				.mtable td {
					text-align: left;
					vertical-align: top;
					border: 1px solid black;
					padding: 5px;
					font-size: 12px;
				}
		  </style>
<title>DSPLIB Package</title>
</head>
<body><div id="container">
<div id="heading">
<h1> Manifest for DSPLIB Package 
               Version 3.4.0.1</h1>
<p>The TI C6000 DSPLIB is an optimized DSP Function Library for C programmers</p>
</div>
<div id="content">
<div id="TOC">
<h2> Table of Contents </h2>
<ol>
<li><a href="#legend"> Manifest Legend</a></li>
<li><a href="#disclaimers"> Disclaimers</a></li>
<li><a href="#export"> Export Information</a></li>
<li><a href="#manifest"> Manifest</a></li>
<li><a href="#credits"> Credits and Attributions</a></li>
<li><a href="#license"> License Text </a></li>
</ol>
</div>
<div id="legend">
<a name="legend"><h2>Legend (explanation of the fields in the Manifest Table below)</h2></a><table class="mtable">
<tr>
<td>Software Name</td>
<td>The name of the application or file</td>
</tr>
<tr>
<td>Version</td>
<td>Version of the application or file</td>
</tr>
<tr>
<td>License Type</td>
<td>Type of license(s) under which TI will be providing software to 
                    the licensee (e.g. BSD, GPLv2, TI TSPA License, TI Proprietary 
                    License). See Open Source Reference License Disclaimer in the 
                    Disclaimers Section.</td>
</tr>
<tr>
<td>Location</td>
<td>The directory name and path on the media (or in an archive) where 
                    the Software is located.</td>
</tr>
<tr>
<td>Delivered As</td>
<td>This field will either be "Source", "Binary" or "Source and Binary" 
                    and is the form the content of the Software is delivered in.  If the 
                    Software is delivered in an archive format, this field applies to 
                    the contents of the archive. If the word Limited is used with Source, 
                    as in "Limited Source" or "Limited Source and Binary" then only 
                    portions of the Source for the application are provided.</td>
</tr>
<tr>
<td>Modified by TI</td>
<td>This field will either be "Yes" or "No". A "Yes" means TI has made 
                    changes to the Software. A "No" means TI has not made any changes. 
                    Note: This field is not applicable for Software "Obtained from" TI.</td>
</tr>
<tr>
<td>Obtained from</td>
<td>This field specifies from where or from whom TI obtained the Software. 
                    It may be a URL to an Open Source site, a 3rd party licensor, or TI 
                    (if TI developed the software). If this field contains a link to Open 
                    Source software, the date TI downloaded the Software is also recorded. 
                    See Links Disclaimer in the Disclaimers Section.</td>
</tr>
</table>
</div>
<div id="disclaimers">
<a name="disclaimers"><h2>Disclaimers</h2></a><p><u>Export Control Classification Number (ECCN)</u></p>
<p>Any use of ECCNs listed in the Manifest is at the user's risk and without 
               recourse to TI.   Your company, as the exporter of record, is responsible 
               for determining the correct classification of any item at the time of export. 
               Any export classification by TI of Software is for TI's internal use only 
               and shall not be construed as a representation or warranty regarding the 
               proper export classification for such Software or whether an export license 
               or other documentation is required for exporting such Software.</p>
<p><u>Links in the Manifest</u></p>
<p>Any links appearing on this Manifest (for example in the "Obtained from" 
               field) were verified at the time the Manifest was created. TI makes no 
               guarantee that any listed links will remain active in the future.</p>
<p><u>Open Source License References</u></p>
<p>Your company is responsible for confirming the applicable license terms for 
               any open source Software listed in this Manifest that was not "Obtained from" 
               TI.  Any open source license specified in this Manifest for Software that 
               was not "Obtained from" TI is for TI's internal use only and shall not be 
               construed as a representation or warranty regarding the proper open source 
               license terms for such Software.</p>
</div>
<div id="ECCN">
<a name="export"><h2> Export Information </h2></a><p> ECCN for Software included in this release:  Publicly Available</p>
<p> ECCN for Technology (e.g., user documentation, specifications) included in this release:  Publicly Available</p>
</div>
<div id="manifest">
<a name="legend"><h2> Manifest </h2></a><p> See Legend above for a description of the columns and possible values.</p>
<table class="mtable">
<tr>
<td bgcolor="#DCDCDC"><b>Software Name</b></td>
<td bgcolor="#DCDCDC"><b>Version</b></td>
<td bgcolor="#DCDCDC"><b>License Type</b></td>
<td bgcolor="#DCDCDC"><b>Delivered As</b></td>
<td bgcolor="#DCDCDC"><b>Modified by TI</b></td>
<td bgcolor="#DCDCDC" colspan="2"> </td>
</tr>
<tr>
		<td rowspan="2">Digital Signal Processing library</td>
		<td rowspan="2">3.4.0.1</td>
		<td rowspan="2">TI BSD</td>
		<td rowspan="2">Source</td>
		<td rowspan="2">N/A</td>
		<td><b>Location</b></td>
<td>~/ti/dsplib</td>
		<tr>
<td><b>Obtained from</b></td>
<td>TI</td>
</tr>	
	</tr>
</table>
</div>
<div id="credits"><a name="credits"><h2>Credits</h2></a></div>
<div id="license">
<a name="license"><h2>Licenses</h2></a><p>
  Copyright (C) 2011 Texas Instruments Incorporated - http://www.ti.com/ 
  <br><br>
  Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:
  <br><br>
  Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
  <br><br>
  Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation and/or other materials provided with the distribution.
  <br><br>
  Neither the name of Texas Instruments Incorporated nor the names of its contributors may be used to endorse or promote products derived from this software without specific prior written permission.
  <br><br>
  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
  <br><br>
  </p>
</div>
</div>
<br><div id="footer"><h3><a href="http://www.ti.com">www.ti.com</a></h3></div>
</div></body>
</html>
